call spQuery_Combo_Tipo_Doc_Venta();

DROP PROCEDURE IF EXISTS spQuery_Combo_Tipo_Doc_Venta;
CREATE PROCEDURE spQuery_Combo_Tipo_Doc_Venta()
BEGIN 
  select id_tipo_doc, nombre 
  from _sv_tipo_doc_venta
  where _estado='A'
  and id_tipo_doc in (1,2,3)
  order by id_tipo_doc;
END;